Debian Bug report logs - #696027
ITP: liblinux-epoll-perl -- perl epoll module for O(1) multiplexing

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Sat, 15 Dec 2012 22:45:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version liblinux-epoll-perl/0.7-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#696027; Package wnpp. (Sat, 15 Dec 2012 22:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sat, 15 Dec 2012 22:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: liblinux-epoll-perl -- perl epoll module for O(1) multiplexing
Date: Sat, 15 Dec 2012 23:40:50 +0100
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : liblinux-epoll-perl
  Version         : 0.7
  Upstream Author : Leon Timmermans <leont@cpan.org>
* URL             : https://metacpan.org/release/Linux-Epoll/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : perl epoll module for O(1) multiplexing

Epoll is a multiplexing mechanism that scales up O(1) with number of watched
files. Linux::Epoll is a callback style epoll module, unlike other epoll
modules available on CPAN.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:07 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 09 Jan 2013 18:03:32 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:32 GMT) Full text and rfc822 format available.

Message #12 received at 696027-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 696027-close@bugs.debian.org
Subject: Bug#696027: fixed in liblinux-epoll-perl 0.7-1
Date: Wed, 09 Jan 2013 18:00:14 +0000
Source: liblinux-epoll-perl
Source-Version: 0.7-1

We believe that the bug you reported is fixed in the latest version of
liblinux-epoll-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696027@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated liblinux-epoll-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 15 Dec 2012 23:46:51 +0100
Source: liblinux-epoll-perl
Binary: liblinux-epoll-perl
Architecture: source amd64
Version: 0.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 liblinux-epoll-perl - perl epoll module for O(1) multiplexing
Closes: 696027
Changes: 
 liblinux-epoll-perl (0.7-1) unstable; urgency=low
 .
   * Initial release (closes: #696027).
Checksums-Sha1: 
 ee3e7b0dff4b98ab647a31ff2b28add718c965c2 2104 liblinux-epoll-perl_0.7-1.dsc
 19eea30cd282717447cf399f84990996291173dc 58949 liblinux-epoll-perl_0.7.orig.tar.gz
 e956075ff5599b5ee9c9555812cf14f1057ce266 1447 liblinux-epoll-perl_0.7-1.debian.tar.gz
 fe6621d309680d9de20fde9b0fab86c2ab7ee7dd 15360 liblinux-epoll-perl_0.7-1_amd64.deb
Checksums-Sha256: 
 9d959a3a27b7542f19ac8739b2c31ad10ac0f739db19d38d35e0bdb503f252da 2104 liblinux-epoll-perl_0.7-1.dsc
 f0ab5801145bbc62b41a7422f7cda8b9a5ead32757767c1e0ff7f98d2c7d060c 58949 liblinux-epoll-perl_0.7.orig.tar.gz
 f20525115915d94729f144e40243f7a90c2940b85cd96d1b904c3d62bc922b5b 1447 liblinux-epoll-perl_0.7-1.debian.tar.gz
 7e336ec32e03ad69dd6934369107f343b40bd15f12444139b15417010fed7fb7 15360 liblinux-epoll-perl_0.7-1_amd64.deb
Files: 
 3bedd43f9c801137593247981f91d9ad 2104 perl optional liblinux-epoll-perl_0.7-1.dsc
 75927e9bef51ab0cfc586ae197e35d4d 58949 perl optional liblinux-epoll-perl_0.7.orig.tar.gz
 24a099c70b04fcfb95c018e93e24cdfd 1447 perl optional liblinux-epoll-perl_0.7-1.debian.tar.gz
 7bd5b137eb04894372047bfd6d83fd14 15360 perl optional liblinux-epoll-perl_0.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQzP31AAoJELs6aAGGSaoG8skP/0RdxXHIAuEqgE5ydXi+T1mv
0LbI2c0ar4L4wdfOZBQcXTNTt2BkY5h0LCI845lv7UKvQT+eCQF4pIwS1hIcszk5
3SnYSwHC2YJKwiyCJLLhzFfE19Sb1O0HwOUjTlVx1ZG/V4sqyYmLzUzUhi7rI2hU
ydOEHD48x4AtUW5GOXB+QU/R0Jy+6SkT4xy1LY56M5pTbqAMOJ7wb4kpHdkHyga8
6j4dAcDsK/eX1MwmLa8gZtHsoOh/L9daqz88casMJ43kyivksL/W6VEyLqKj79KB
i/yUg2D/12noju0Bdiqxm5LxBHlZzgANHSFD+Qf4bTlx0vfo84h8KPfOUAqAoDoW
W40IrxveEyFjIiRnvJJiiMuwUxQLMuedl3tfkzysqob2yMrwwf67/iXrs1vYFgIo
aU6D/kriz+ulI2pWMYcN3thLGiPIfhC3tPNKeC7OlxZV02/RM92jD0uzhKP1//Fa
452ifam1oGdLeXsxV0eaOqfdv3iZszl55Q4fYs1C19olxFcqjfOj0Y3tOUTQGRKq
yCLZP9FGH3cIEOPpx9O9cCIoy/qHLeQSGubYUhA3L+Nste2+Jx7wj3rQeK1WxLOk
NLpdifrD5i3xrGSbNUsPYhjl3F7iE1DvuBsW+PxDPD9solLcBBzUiwFTVWKswi0+
GRNwrkl08EskXHjKvgfF
=XMKG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:26:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:10:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.